Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb.common.v2
Class LBDossierType

    java.lang.Object
      be.vlaanderen.mercurius.vsb.common.v2.LBDossierType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class LBDossierType

extends Object
implements Serializable

Gegevens betreffende LBDossier.

Java class for LBDossierType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="LBDossierType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="LBDossierId" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="CareUnitCode" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}CareEntityCodeType" minOccurs="0"/>
             <element name="SSIN" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}SSINType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`LBDossierType()`

Method Summary
`String` | `getCareUnitCode()` Gets the value of the careUnitCode property.
`String` | `getLBDossierId()` Gets the value of the lbDossierId property.
`String` | `getSSIN()` Gets the value of the ssin property.
`void` | `setCareUnitCode(String value)` Sets the value of the careUnitCode property.
`void` | `setLBDossierId(String value)` Sets the value of the lbDossierId property.
`void` | `setSSIN(String value)` Sets the value of the ssin property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LBDossierType

    public LBDossierType()

Method Detail

### getLBDossierId

    public String getLBDossierId()

  Gets the value of the lbDossierId property.

  Returns:
    possible object is `String`

### setLBDossierId

    public void setLBDossierId(String value)

  Sets the value of the lbDossierId property.

  Parameters:
    `value` - allowed object is `String`

### getCareUnitCode

    public String getCareUnitCode()

  Gets the value of the careUnitCode property.

  Returns:
    possible object is `String`

### setCareUnitCode

    public void setCareUnitCode(String value)

  Sets the value of the careUnitCode property.

  Parameters:
    `value` - allowed object is `String`

### getSSIN

    public String getSSIN()

  Gets the value of the ssin property.

  Returns:
    possible object is `String`

### setSSIN

    public void setSSIN(String value)

  Sets the value of the ssin property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.